.lazy,
.lazy_popup {
	display:none;	
}

.open-comment {

    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 200001;
    bottom: 99px;
    left: 10px;
    width: 30px;
    background: #1abc0d;
    text-align: center;
    display: block;
    height: 30px;
    font-size: 17px;
    color: white;
    line-height: 31px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.close-comment {

    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 200001;
    bottom: 120px;
    width: 50px;
    background: grey;
    text-align: center;
    display:none;
    height: 50px;
    font-size: 30px;
    color: white;
    line-height: 48px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#open-write{
	display: none;
	width: 100%;
	height: 100%;
	background: white;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index:200000;	
}

#open-write .list textarea.resizable {
	border: solid 1px #CCC;
	background: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 10px;
    margin: 15px 0px;
}

.ios .toolbar {
    height: 65px;
}

.toolbar .f7-icons {
	font-size: 25px;
	margin-top: 3px;
}

.ios .tabbar-labels .tabbar-label {
	font-size: 12px;	
}

.ios .tabbar-labels .link, .ios .tabbar-labels .tab-link {
	margin-bottom: 2px;	
}

.ios .tabbar-labels a.tab-link {
    padding-top: 10px;
}

.page-content {	
	background: white;
}

.f7-icons .badge, .framework7-icons .badge, .icon .badge, .material-icons .badge {
    margin-left: -35px;
    top: 11px;	
}

.ios .card,
.stylized-view .block-for-cards .list.inset {	
	background-color: white;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;	
    margin-bottom: 10px;
}


h1.custom-navbar-title {
    background: #e14259;
    color: white;
    padding: 10px 20px;
    font-size: 17px;
    text-transform: uppercase;
    margin-top: 0px;
}

.card-infos {
}

.ios .block {
    padding: 0 10px;	
}

.no-navbar .page-content {
	padding-bottom: 100px;	
}

.stylized-view .block {
	margin: 20px 0px;	
}

.stylized-page .block {
	margin: 0px;	
}

.card-style-2 .card-description {
	text-align:left;	
}

h1.custom-navbar-title .f7-icons, .framework7-icons {
	font-size: 16px;	
}

.stylized-view .category h2 {
	color: black;	
}

.categories-container {
    padding: 0px 10px;	
}

.stylized-view .segmented {
	margin: 0px 10px;
}

.popular-tags a {
	background: white;	
}

.page-content-chat {
	padding-top: 45px;	
}

.message:not(.message-last) .message-avatar {
	opacity: 1;	
}

.message-header,
.message-footer {
	opacity: 0;
}

.message-text-header {
	display: none;	
}

.card.card-height-auto {
	height: auto;
}

.card-infos-programs {
	background-image: none;	
    padding: 5px 10px;
}

.card-infos-programs .card-title {

    font-size: 18px;
    color: #a91907;
    text-transform: uppercase;
    line-height: 40px;
}

.card-infos-programs p {
    margin: 0 0 0px;
    text-align: left;
    color: black;
    line-height: 20px;
}

.stylized-view .block-for-cards {
	margin: 20px 10px;	
}

.stylized-view .block-for-cards.block-for-cards-home {
	margin: 0px;
	display: block;	
}


.stylized-view .block-for-cards .links-list a {
    text-transform: uppercase;
    font-size: 15px;
}

.stylized-view .block-for-cards .list.inset {
	margin: 0px;
	padding: 0px;	
}

.stylized-view .block-for-cards .list.inset ul {
	padding: 10px 0px;	
}

.card-content .card-button {
	margin-top: 20px;
	color: white;	
}

.stylized-view .block-for-cards .block-progressbar {
	margin: 10px 0px;
}

.stylized-view .swiper-container .card .card-title {
	font-size: 13px;	
}

.card-rate {
	float:right;	
}

.card-rate .fa-star {
	color:#ffc20e;
}


.styled-form input,
.styled-form select {
	padding: 0px 15px !important;
}
	
	
.styled-form .item-input-wrap {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #AAA;
	margin-bottom: 15px;
}

.styled-form .item-input-wrap.item-input-no-border {
	border: 0px;	
}

.styled-form .app-subtitle {
	
}

.styled-form .media-list > ul {
	padding-left: 0px;
}

.styled-form .list .item-content.item-checkbox {
	padding-left: 0px;
}

.swiper-slide .media-list {
	padding-bottom: 30px;
}


.styled-form > li {
	padding-left: 0px !important;	
}

.styled-form button {
    transition: all 0.5s ease;
}

.styled-form button:not(.button-fill) {
    color: #AAA;
    border-color: #AAA;
    border: solid 1px #AAA;
    background: white;	
}

.styled-form .button-fill i {
	color: white !important;	
}

.styled-form button.button-active {
    color: white;
    border-color: #ff2d55;
    border: 0px;
	background: #22b87b;
}

.button-active i {
	color: white !important;
}

.input-with-value-half {
	float:left;
	width: 45%;	
}

.STYLED-FORM .INPUT-CLEAR-BUTTON {
	MARGIN-RIGHT: 15PX;	
	DISPLAY:NONE;
}

.styled-form .list ul:after {
	display: none !important;	
}

.card-borders .card-infos {
    border-top: solid 1px #DDD;
}

.card-borders .list:first .card-infos {
	border: solid 1px red;
}

.block-for-cards-tiny-infos {
	text-align:center;	
}

.card-infos-grouped {
    line-height: 0px;
    padding: 25px 25px 10px;
}

.stylized-view .segmented.segmented-card {
    margin: 5px 20px;
}

.card-weather-icon {
    font-size: 60px;
    margin-top: 26px;
    color:#E14259;
    margin-bottom: 10px;
}

.card-weather-info {
	line-height: 20px;	
	font-weight:normal;
}


.card-weather-info .card-weather-info-value {
	line-height: 20px;	
	font-weight:bold; 
	color:#E14259;
}

.card-weather-info i {
    width: 20px;
    text-align: center;	
}

.card-daily-price {
	font-weight: bold;
}

.card-daily-price-plus .card-daily-price {
	color: green;
}

.card-daily-price-minus .card-daily-price {
	color: red;
}

.card-daily-icon {
	
}

.card-daily-price {
    text-align: right;
}
    
.card-daily-icon i {
	position: relative;
	top: -5px;
	color:#5da5e5;
	font-weight: bold;
}

.card-daily-description {
	font-weight: bold;
}

.block-for-cards-tiny * {
	font-size: 14px;	
}

.block-for-cards-tiny .card-category {
	font-size: 11px;
}

.block-for-cards-tiny .card-infos-grouped {
    padding: 17px 13px 6px;
}

.card-daily-price-big {
	font-size: 16px;	
}

.up {

    font-size: 10px;
    top: -3px;
    position: relative;	
}

.card-category-date {
	color: #AAA;	
}

.background-blue {
	background: rgb(49,70,127);
	background: linear-gradient(90deg, rgba(49,70,127,1) 0%, rgba(61,99,133,1) 100%, rgba(61,99,133,1) 100%);		
}

.background-bluelight {
	background: rgb(73,124,228);
	background: linear-gradient(90deg, rgba(73,124,228,1) 0%, rgba(98,174,231,1) 100%, rgba(73,124,228,1) 100%);
}

.card-borders-background {
    padding: 10px 15px;
    color: white;	
}

.block-borders-background {
	margin-top: 0px !important;	
}

.card-price-medium {
	font-size: 15px;	
}

.card-price-medium .up {
    font-weight: bold;
    font-size: 10px;
    top: -4px;	
}

.card-price-medium-label {
	margin-top: 7px;
    font-size: 10px;
}

.card-price-big {
	font-size: 22px;
    margin-bottom: 10px;	
}

.card-price-big .up {
    font-weight: bold;
    font-size: 12px;
    top: -7px;	
}

.card-price-big-label {
	font-size: 10px;	
}

.links-list a:after, .list .item-inner:after, .simple-list li:after {
	display: none;	
}

.card-link-label {
	float:left;	
}

.list .item-inner {
	padding-right: 0px;	
}

.item-value-type {
    position: absolute;
    margin-top: -33px;
    right: 13px;
}

.select-wrap .item-value-type {
    position: absolute;
    margin-top: 8px;
    right: 23px;
}

a.button-large:hover {
	color: white;	
}

.swiper-slide a.button-large:hover {
	color: auto !important;	
}

.setOptionDiv {
	width: 100%;	
}


.block-popup .list > ul {
	padding-left: 0px;
}

.block-popup .list > ul .list .item-content {
	padding-left: 0px;	
}

.item-input-options p {
    padding: 5px !important;
    border: solid 1px #AAA;
    background: #EEE;
    border-radius: 5px;
}

.item-input-options p .item-input-options p {
    padding: 5px !important;
    border: none;
    background: white;
    border-radius: 0px;
}

.item-input-options-large .item-input-options-large {
	font-size: 10px;
		
}

.summary_menu_active {
	background: white;
	color: #a91907 !important;
	height: 30px;
	font-weight: bold;	
}

.summary_menu_active_global {
    width: 100% !important;
	color: white !important;
	background: #a91907 !important;
    line-height: 30px !important;
    border-bottom: solid 0px;	
    box-shadow: 0px 2px 3px rgba(0, 0, 0, .2) !important;
}

.list .item-label {
	padding-bottom: 5px;	
}

.card-infos-programs .item-input-wrap-value .card-title {
	text-transform: none;
	font-size: 14px;		
    padding-left: 10px;
}

.card-infos-programs .item-input-wrap-value .item-value-type {
    position: absolute;
    margin-top: -28px;
    right: 13px;
    font-size: 13px;		
}

.card-infos-programs .item-input-wrap-value .card-title {
    line-height: 35px;
}

.block-for-form .list ul:after,
.block-for-form .list ul:before {
	display: none;	
}

.list ul:after,
.list ul:before {
	display: none;
}

.card-content-padding {
	margin-bottom: 0px !important;	
	padding: 10px;
}

.card-prices .card-header {
		background: rgb(190,52,35);
		background: -moz-linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
		background: -webkit-linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
		background: linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#be3423",endColorstr="#497ce4",GradientType=1);
		color: white;
    font-size: 14px;
    min-height: 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    padding: 5px 10px;
}

.card-prices table {
	width: 100%;	
    font-size: 13px;
}

.card-prices {
	color: black;
}

.card-prices table tr td {
	border-bottom: solid 1px #EEE;
}

.card-prices table tr.total {
	font-weight: bold;
}

.card-prices table tr td.card-right {
	text-align: right;
}

.card-prices button {
	width: 40px;	
}

.card-prices .card-right button {
	float: right;	
}

.card {
	height: auto;	
}

.view-swiper h1 {
	margin-top: 70px;
}

.range-knob {
		background: rgb(190,52,35);
		background: -moz-linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
		background: -webkit-linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
		background: linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#be3423",endColorstr="#497ce4",GradientType=1);
	
}
.smart-select-sheet .list {
	width: 100%;	
	margin-top: 4px;
}

.sheet-modal-inner .page-content {
	padding-top: 0px;	
}

.smart-select .item-content {	
    padding: 0px;
    margin: 3px;
}

.smart-select .item-inner:before,
.smart-select:before {	
	display: none !important;
}

.list .smart-select .item-content {
	margin-top: 4px;
}

.smart-select .item-after {
	display:none;	
}



.view-swiper-program h1 {
	margin-top: 10px;
}

#view-today.view-swiper .swiper-slide {
	margin-top: 0px;	
}

.clearfix {
	clear:both;	
}

.ios .list .item-inner textarea {
	padding: 10px 15px;
}

label.item-checkbox>.icon-checkbox {
	margin-right: 5px;	
}


.setOptionDiv .item-input-options-large {
	margin-bottom: 0px;
}


.fa-rotate-50 {
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);	
}

.fa-rotate-minus-50 {
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);	
}

.niceblocs.niceblocstotal {
    border-top: solid 1px #AAA;
    padding-top: 13px;
}

.popular-authors .button-raised {
	right: 10px;
	background: #22b87b;	
	margin: 3px 0px;
}

.popular-authors .button-raised i {
	color: white !important;
}

.popuplar-authors .remove-button {
	background: #a91907;
	margin-top: 3px;	
}

.item-value-type {
    position: absolute;
    margin-top: -31px;
    right: 16px;
    font-size: 13px;
    font-weight: bold;
    color:#22b87b;
}


.cascading_item_disabled {
	display:none !important;
}	

.card-infos-objective {
	padding: 5px 0px !important;	
}